KEYCLOAK_ADMIN={{ keycloak_admin_user }}
KEYCLOAK_ADMIN_PASSWORD='{{ keycloak_admin_pass }}'
PATH={{ java_home_dir.stdout }}/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
JAVA_HOME={{ java_home_dir.stdout }}
